<?php
class Liste {
    public static function getListesByNoFormulaire($noFormulaire) {
        $query = "SELECT * FROM listes WHERE Type=:noformulaire";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":noformulaire", $noFormulaire);
        $statement->execute();
        return $statement->fetchAll();
    }
}